/* md */
@media(min-width: 768px){html{font-size: 70%;}}
/* sp pad only */
@media(max-width: 991px){html,body{overflow-x: hidden;}}
/* lg */
@media(min-width: 992px){html{font-size: 92%;}body{overflow-x: hidden;}}
/*xl*/
@media(min-width:1200px){html{font-size: 100%;}}
/*3xl*/
@media(min-width:1600px){html{font-size: 103%;}}
/*4xl*/
@media(min-width:1800px){html{font-size: 105%;}}
/* md */
@media(min-width: 768px){
  :root{--h-rs:30rem}
  .page-single .d-ps-md-block{display: block !important;}
  .page-single .d-ps-md-inline{display: inline !important;}
  .page-single .d-ps-md-none{display: none !important;}
  .w-tl{width: 85rem;}
  .fz-tl{font-size: 8.2rem !important;}
  .fz-tl-sub{font-size: 6rem !important;}
  .fz-big-md{font-size:1.4em!important}
  .fz-big-md-lg{font-size:1.65em!important}
  .fz-big-md-xl{font-size:2em!important}
  .fz-small-xl-lg{font-size:.65em!important}
  .p-md-10{padding:8rem!important}
  .pr-md-10,.px-md-10{padding-right:8rem!important}
  .pl-md-10,.px-md-10{padding-left:8rem!important}
  .pt-md-10,.py-md-10{padding-top:8rem!important}
  .pb-md-10,.py-md-10{padding-bottom:8rem!important}
  .m-md-10{margin:8rem!important}
  .mr-md-10,.mx-md-10{margin-right:8rem!important}
  .ml-md-10,.mx-md-10{margin-left:8rem!important}
  .mt-md-10,.my-md-10{margin-top:8rem!important}
  .mb-md-10,.my-md-10{margin-bottom:8rem!important}
  .m-md-11{margin:9rem!important}
  .mr-md-11,.mx-md-11{margin-right:9rem!important}
  .ml-md-11,.mx-md-11{margin-left:9rem!important}
  .mt-md-11,.my-md-11{margin-top:9rem!important}
  .mb-md-11,.my-md-11{margin-bottom:9rem!important}
  .m-md-12{margin:10rem!important}
  .mr-md-12,.mx-md-12{margin-right:10rem!important}
  .ml-md-12,.mx-md-12{margin-left:10rem!important}
  .mt-md-12,.my-md-12{margin-top:10rem!important}
  .mb-md-12,.my-md-12{margin-bottom:10rem!important}
  .m-md-13{margin:11rem!important}
  .mr-md-13,.mx-md-13{margin-right:11rem!important}
  .ml-md-13,.mx-md-13{margin-left:11rem!important}
  .mt-md-13,.my-md-13{margin-top:11rem!important}
  .mb-md-13,.my-md-13{margin-bottom:11rem!important}
  .m-md-14{margin:12rem!important}
  .mr-md-14,.mx-md-14{margin-right:12rem!important}
  .ml-md-14,.mx-md-14{margin-left:12rem!important}
  .mt-md-14,.my-md-14{margin-top:12rem!important}
  .mb-md-14,.my-md-14{margin-bottom:12rem!important}
  .m-md-17{margin:15rem!important}
  .mr-md-17,.mx-md-17{margin-right:15rem!important}
  .ml-md-17,.mx-md-17{margin-left:15rem!important}
  .mt-md-17,.my-md-17{margin-top:15rem!important}
  .mb-md-17,.my-md-17{margin-bottom:15rem!important}
  .m-md-18{margin:16rem!important}
  .mr-md-18,.mx-md-18{margin-right:16rem!important}
  .ml-md-18,.mx-md-18{margin-left:16rem!important}
  .mt-md-18,.my-md-18{margin-top:16rem!important}
  .mb-md-18,.my-md-18{margin-bottom:16rem!important}
  .bw-md-04r{border-width: .4rem !important;}
  .bw-md-08r{border-width: .8rem !important;}
  .river {background-size: 4rem;}
    #mt-top{width: 7rem;margin-top: -4rem!important;}
  .l-center{left: -2rem;}
}
/* lg */
@media(min-width: 992px){
  .page-single .d-ps-lg-block{display: block !important;}
  .page-single .d-ps-lg-inline{display: inline !important;}
  .page-single .d-ps-lg-none{display: inline !important;}
  .rounded-lg-top-sm{border-top-right-radius: .75rem!important;border-top-left-radius: .75rem!important;}
  .rounded-lg-bottom-sm{border-bottom-right-radius: .75rem!important;border-bottom-left-radius: .75rem!important;}
  .p-lg-10{padding:8rem!important}
  .pr-lg-10,.px-lg-10{padding-right:8rem!important}
  .pl-lg-10,.px-lg-10{padding-left:8rem!important}
  .pt-lg-10,.py-lg-10{padding-top:8rem!important}
  .pb-lg-10,.py-lg-10{padding-bottom:8rem!important}
  .m-lg-10{margin:8rem!important}
  .mr-lg-10,.mx-lg-10{margin-right:8rem!important}
  .ml-lg-10,.mx-lg-10{margin-left:8rem!important}
  .mt-lg-10,.my-lg-10{margin-top:8rem!important}
  .mb-lg-10,.my-lg-10{margin-bottom:8rem!important}
  .m-lg-11{margin:9rem!important}
  .mr-lg-11,.mx-lg-11{margin-right:9rem!important}
  .ml-lg-11,.mx-lg-11{margin-left:9rem!important}
  .mt-lg-11,.my-lg-11{margin-top:9rem!important}
  .mb-lg-11,.my-lg-11{margin-bottom:9rem!important}
  .m-lg-12{margin:10rem!important}
  .mr-lg-12,.mx-lg-12{margin-right:10rem!important}
  .ml-lg-12,.mx-lg-12{margin-left:10rem!important}
  .mt-lg-12,.my-lg-12{margin-top:10rem!important}
  .mb-lg-12,.my-lg-12{margin-bottom:10rem!important}
  .m-lg-13{margin:11rem!important}
  .mr-lg-13,.mx-lg-13{margin-right:11rem!important}
  .ml-lg-13,.mx-lg-13{margin-left:11rem!important}
  .mt-lg-13,.my-lg-13{margin-top:11rem!important}
  .mb-lg-13,.my-lg-13{margin-bottom:11rem!important}
  .m-lg-14{margin:12rem!important}
  .mr-lg-14,.mx-lg-14{margin-right:12rem!important}
  .ml-lg-14,.mx-lg-14{margin-left:12rem!important}
  .mt-lg-14,.my-lg-14{margin-top:12rem!important}
  .mb-lg-14,.my-lg-14{margin-bottom:12rem!important}
  .m-lg-16{margin:14rem!important}
  .mr-lg-16,.mx-lg-16{margin-right:14rem!important}
  .ml-lg-16,.mx-lg-16{margin-left:14rem!important}
  .mt-lg-16,.my-lg-16{margin-top:14rem!important}
  .mb-lg-16,.my-lg-16{margin-bottom:14rem!important}
  .m-lg-17{margin:15rem!important}
  .mr-lg-17,.mx-lg-17{margin-right:15rem!important}
  .ml-lg-17,.mx-lg-17{margin-left:15rem!important}
  .mt-lg-17,.my-lg-17{margin-top:15rem!important}
  .mb-lg-17,.my-lg-17{margin-bottom:15rem!important}
  .m-lg-18{margin:16rem!important}
  .mr-lg-18,.mx-lg-18{margin-right:16rem!important}
  .ml-lg-18,.mx-lg-18{margin-left:16rem!important}
  .mt-lg-18,.my-lg-18{margin-top:16rem!important}
  .mb-lg-18,.my-lg-18{margin-bottom:16rem!important}
  .fz-tl{font-size: 7.9rem !important;}
  .fz-tl-sub{font-size: 5.8rem !important;}
  .w-tl{width: auto;}
  .mah-lg-15rem{max-height: 15rem !important}
  .mah-lg-16rem{max-height: 16rem !important}
  .mah-lg-17rem{max-height: 17rem !important}
  .mah-lg-18rem{max-height: 18rem !important}
  .mah-lg-25rem{max-height: 25rem !important}
  .river {background-size: 6rem;}
  .l-center{left: -3rem;}
  #mt-top{width: 7rem;margin-top: -4.5rem!important;margin-left: -.15rem;}
  #bridge{margin-left: -10rem;}
}
/*xl*/
@media(min-width:1200px){
  .page-single .d-ps-xl-block{display: block !important;}
  .page-single .d-ps-xl-inline{display: inline !important;}
  .page-single .d-ps-xl-none{display: inline !important;}
  .p-xl-10{padding:8rem!important}
  .pr-xl-10,.px-xl-10{padding-right:8rem!important}
  .pl-xl-10,.px-xl-10{padding-left:8rem!important}
  .pt-xl-10,.py-xl-10{padding-top:8rem!important}
  .pb-xl-10,.py-xl-10{padding-bottom:8rem!important}
  .m-xl-10{margin:8rem!important}
  .mr-xl-10,.mx-xl-10{margin-right:8rem!important}
  .ml-xl-10,.mx-xl-10{margin-left:8rem!important}
  .mt-xl-10,.my-xl-10{margin-top:8rem!important}
  .mb-xl-10,.my-xl-10{margin-bottom:8rem!important}
  .m-xl-11{margin:9rem!important}
  .mr-xl-11,.mx-xl-11{margin-right:9rem!important}
  .ml-xl-11,.mx-xl-11{margin-left:9rem!important}
  .mt-xl-11,.my-xl-11{margin-top:9rem!important}
  .mb-xl-11,.my-xl-11{margin-bottom:9rem!important}
  .m-xl-12{margin:10rem!important}
  .mr-xl-12,.mx-xl-12{margin-right:10rem!important}
  .ml-xl-12,.mx-xl-12{margin-left:10rem!important}
  .mt-xl-12,.my-xl-12{margin-top:10rem!important}
  .mb-xl-12,.my-xl-12{margin-bottom:10rem!important}
  .m-xl-13{margin:11rem!important}
  .mr-xl-13,.mx-xl-13{margin-right:11rem!important}
  .ml-xl-13,.mx-xl-13{margin-left:11rem!important}
  .mt-xl-13,.my-xl-13{margin-top:11rem!important}
  .mb-xl-13,.my-xl-13{margin-bottom:11rem!important}
  .m-xl-14{margin:12rem!important}
  .mr-xl-14,.mx-xl-14{margin-right:12rem!important}
  .ml-xl-14,.mx-xl-14{margin-left:12rem!important}
  .mt-xl-14,.my-xl-14{margin-top:12rem!important}
  .mb-xl-14,.my-xl-14{margin-bottom:12rem!important}
  .m-xl-17{margin:15rem!important}
  .mr-xl-17,.mx-xl-17{margin-right:15rem!important}
  .ml-xl-17,.mx-xl-17{margin-left:15rem!important}
  .mt-xl-17,.my-xl-17{margin-top:15rem!important}
  .mb-xl-17,.my-xl-17{margin-bottom:15rem!important}
  .m-xl-18{margin:16rem!important}
  .mr-xl-18,.mx-xl-18{margin-right:16rem!important}
  .ml-xl-18,.mx-xl-18{margin-left:16rem!important}
  .mt-xl-18,.my-xl-18{margin-top:16rem!important}
  .mb-xl-18,.my-xl-18{margin-bottom:16rem!important}

  .m-xl-n11{margin: -9rem;}
  .mt-xl-n11,.my-xl-n11{margin-top: -9rem;}
  .mb-xl-n11,.my-xl-n11{margin-bottom: -9rem;}
  .ml-xl-n11,.mx-xl-n11{margin-left: -9rem;}
  .mr-xl-n11,.mx-xl-n11{margin-right: -9rem;}

  .m-xl-n12{margin: -10rem;}
  .mt-xl-n12,.my-xl-n12{margin-top: -10rem;}
  .mb-xl-n12,.my-xl-n12{margin-bottom: -10rem;}
  .ml-xl-n12,.mx-xl-n12{margin-left: -10rem;}
  .mr-xl-n12,.mx-xl-n12{margin-right: -10rem;}
  .h-xl-1805rem{height: 18.5rem !important;}
  .mh-xl-20rem{min-height: 20rem !important;}
  .mah-xl-25rem{max-height: 25rem !important;}
  .mah-xl-26rem{max-height: 26rem !important;}
  .river {background-size: 8rem;}
  .l-center{left: -4rem;}
  .w-xl-60 {width: 60% !important;}
  #mt-top{width: 8rem;margin-top: -4.5rem!important;margin-left: -.15rem;}
  #bridge{margin-left: -14rem;}
}
/*2xl*/
@media(min-width:1366px){
  .page-single .d-ps-2xl-block{display: block !important;}
  .page-single .d-ps-2xl-inline{display: inline !important;}
  .page-single .d-ps-2xl-none{display: inline !important;}
  .flex-2xl-row {-ms-flex-direction: row !important;flex-direction: row !important;}
  .align-items-2xl-start {-ms-flex-align: start !important;align-items: flex-start !important;}
  .river {background-size: 10rem;}
  .l-center{left: -5rem;}
  .fz-tl{font-size: 8.2rem !important;}
  .fz-tl-sub{font-size: 6rem !important;}
  #mt-top{width: 10rem;margin-top: -5.5rem!important;margin-left: -.25rem;}
}
/*3xl*/
@media(min-width:1600px){
}
/*4xl*/
@media(min-width:1800px){
  .w-4xl-38rem{width: 38rem !important;}
  .fz-4xl-5xl{font-size: 4.6rem !important;}
}